Skip to:
Content
Pages
Categories
Search
Top
Bottom

What version of bbPress is recommended for WP2.7?


  • Matthew
    Member

    @bodhidharma74

    I want to install bbPress and I am currently using WP2.7

    Should I install the latest stable version (Brubeck) version 0.9.0.3,

    or,

    the latest test build of the unstable version of bbPress is 1.0-Alpha-4?

Viewing 4 replies - 1 through 4 (of 4 total)

  • theburningbiscuit
    Member

    @theburningbiscuit

    You need to use the Alpha version.

    Nice little tutorial. https://bbpress.org/forums/topic/basic-integration-screencast


    chrishajer
    Participant

    @chrishajer

    Do not install the 0.9.0.3 version. It won’t integrate at all with 2.7 If you don’t need integration, then use 0.9.0.3 since it’s considered stable.


    Ivaylo Draganov
    Member

    @dragunoff

    I am using bbPress 0.9.0.3 with WP 2.7 and users are integrated, only cookies (logins) are not. I even have the UserPhoto plugin working fine on bbP and WP.

    Simultaneous logins were not of great importance to me and for that reason I chose to install the stable 0.9.0.3


    Ganzuelo
    Participant

    @ganzuelo

    I agree I didnt have any issues with 0.9.0.3 and 2.7 It is stated if you want to run bbpress on a live site you need to go with the stable version.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.
Skip to toolbar